@charset "utf-8";
/* 基本設定 ここから */

body {
	color: #555555;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku 04 Gothic Pro", "MS P ゴシック", "MS P Gothic", sans-serif;
	font-size: 14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(top_images/wall1.gif);
	background-color: #999999;
}
.deboTop2 {
	width:760px;
	height:560px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	position: relative;
}
.deboTop {
	width:760px;
	height:560px;
	margin: 0;
	padding: 0;
}
.deboTop img {
	border:0;
}
.bt01 {
	width:160px;
	height:70px;
	position: absolute;
	top: 430px;
	left: 105px;
	padding:0;
}
.bt01 a {
	width:160px;
	height:70px;
	display:block;
	background-image: url(top_images/bt_ent_over18_01a.png);
	padding:0;
	background-repeat:no-repeat;
}
.bt01 a:hover {
	background-image: url(top_images/bt_ent_over18_01b.png);
	background-repeat:no-repeat;
}
.bt02 {
	width:160px;
	height:70px;
	position: absolute;
	top: 430px;
	left: 573px;
	padding:0;
}
.bt02 a {
	width:160px;
	height:70px;
	display:block;
	background-image: url(top_images/bt_ent_over18_02a.png);
	padding:0;
	background-repeat:no-repeat;
}
.bt02 a:hover {
	background-image: url(top_images/bt_ent_over18_02b.png);
	background-repeat:no-repeat;
}
.bt03 {
	width:160px;
	height:70px;
	position: absolute;
	top: 430px;
	left: 187px;
	padding:0;
}
.bt03 a {
	width:160px;
	height:70px;
	display:block;
	background-image: url(top_images/bt_ent_under18_01a.png);
	padding:0;
	background-repeat:no-repeat;
}
.bt03 a:hover {
	background-image: url(top_images/bt_ent_under18_01b.png);
	background-repeat:no-repeat;
}
.bt04 {
	width:160px;
	height:70px;
	position: absolute;
	top: 430px;
	left: 381px;
	padding:0;
}
.bt04 a {
	width:160px;
	height:70px;
	display:block;
	background-image: url(top_images/bt_ent_over18_02a.png);
	padding:0;
	background-repeat:no-repeat;
}
.bt04 a:hover {
	background-image: url(top_images/bt_ent_over18_02b.png);
	background-repeat:no-repeat;
}



.charity2 {
	position: absolute;
	top: 284px;
	left: 30px;
	width: 282px;
	font-size: 12px;
}
.charity2 a {
	color: #00CCFF;
}
.charity2 a:hover {
	color: #FF0000;
}
